<form class="form-horizontal" role="form">
  
  <ul class="nav nav-tabs">
    <li><a href="#desc" data-toggle="tab">Description</a></li>
  </ul>

  <div class="tab-content">
      <div class="tab-pane active" id="desc">
    <table>
    <tr>

    <td class="logo">

        <div class="img"> </div>
        <canvas id="myCanvas" style="display:none"/>

        <span class="btn btn-success fileinput-button">
            <i class="icon-plus icon-white"></i>
            <span>Changer le logo</span>
             <!-- The file input field used as target for the file upload widget -->
            <input id="fileupload" type="file"  name="files[]">
            <input type="hidden"   field="logo" data-bind="value: logoUrl()" >
        </span>
        
    </td>

    <td>

     <div class="form-group">
        <label for="url" class="col-sm-2 control-label">URL de l'éditeur</label>
        <div class="col-sm-10">
        <table>
            <tr>
                <td>
                    <input  type="text" class="form-control url" id="url"  field="url"  placeholder="URL du site web de la ressource" data-bind="visible:  isEditable(),value: data.url">
                <div data-bind="visible: ! isEditable(),text: data.url"></div>
                </td>
                <td>&nbsp;&nbsp;&nbsp;</td>
                <td>
                    <button type="button" class="btn btn-primary"  id="fetching-logo-btn"
                             data-toggle="tooltip" data-placement="bottom" title="Capturer une image du site"
                             data-loading-text="<i class='fa fa-spinner fa-spin'></i> Capture en cours"
                            data-bind="click: fetch_logo,visible:  isEditable()"><i class="fa fa-camera"></i></button>
                    <button type="button" class="btn btn-primary"  id="fetching-btn"
                            data-toggle="tooltip" data-placement="bottom" title="Récupérer les informations du site"
                            data-loading-text="Veuillez patienter..." 
                            data-bind="click: fetch,visible:  isEditable()">Récupérer les infos</button></td>
            </tr>
        </table>
        </div>
      </div>    

      <?php include_once("common.php"); ?>

      <div class="form-group" id="select_catalogue">
        <label for="catalogue" class="col-sm-2 control-label">Catalogue</label>
        <div class="col-sm-10">
          <select class="form-control" id="catalogue"  
                  field="catalogue" 
                  data-bind="options: appViewModel.cataloguesWritable,
                             optionsText: 'name',
                             optionsValue: 'id',
                             selectedOptions: catalogueId" >
          </select>
        </div>
      </div>

      <div class="form-group">
        <label for="library" class="col-sm-2 control-label">Bibliothèque</label>
        <div class="col-sm-10">
          <input type="hidden" class="form-control" id="library"  field="library" data-bind="value:data.library_id" >
          <span data-bind="text: libraryName"> </span>
        </div>
      </div>
  
        </td>

        </tr>
        </table>
</div>
      
</div>    

  
</form>
